.error {color: red;}
.spTxt {width: 30px; text-align: center; display: inline-block;}
.container {padding-left: 0 !important; padding-right: 0 !important;}
.ak-container, .copyright {width: 980px !important;}
#content {padding: 0 !important;}
.site-content {background: #f1f1f1 !important;}
#masthead #top-header {background: none !important;}
.header-text {margin-bottom: 0;}
.header-text p {display: inline-block; color: #000041; font-weight: bold;}
.header_phone {font-size: 22px;}
.header_phone img {vertical-align: -2px; margin-right: 2px;}
.header_time {font-size: 10px; line-height: 12px; margin: 0 10px;}
.btn-contact {background: #a21d3e; vertical-align: 4px;}
.btn-contact a {color: #fff; padding: 2px 15px;}
.btn-contact:hover {opacity: 0.75;}
.main-navigation li.menu-item {border-left: solid 1px #fff !important; width: 186px !important; text-align: center !important; display: table-cell !important; vertical-align: middle !important; font-weight: bold !important;}
.site-branding a {display: inline-block !important; margin-right: 20px !important; padding-top: 13px;}
.header-description {display: inline-block !important; font-size: 14px !important;}
.searchform {border: 1px solid #939495 !important; width: auto !important;}
.searchform .searchsubmit {background: #000041 !important; color: #fff !important; font-size: 18px !important;}
.searchform .s {width: 330px !important;}

/*=== Inquiry form ===*/
strong.ftitle {
  display: inline-block;
  width: 150px;
}
.fname, .lname {width: 75px; margin: 0 10px 0 5px;}
.txtEmail {display: inline-table;}
.txtEmail span, .checkop span.wpcf7-list-item {display: block;}
input.tel {width: 100px;}
.checkop {display: inline-table;}

/*=== menu ===*/
#menusp {display: none;}
#menupc {display: block; height: 40px; width: 100%; background: #000041;}
#menupc .mCont {display: table; width: 980px; margin: 0 auto; height: 100%;}
#menupc ul {display: table-row; width: 100%; height: 100%;}
#menupc ul li {display: table-cell; vertical-align: middle; text-align: center; line-height: 16px; border-right: solid 1px #f3f3f3; width: 186px;}
#menupc ul li a {color: #fff; display: block;}
#menupc ul li:hover {background: #1f1574;}
#menupc ul li:first-child {width: 50px; font-size: 32px; border-left: solid 1px #f3f3f3;}

/*=== responsive menu ===*/
ul.menuNav, ul.subMenu {display: none; width: 100%;}
#menusp {float: right;}
#menusp .mIcon {background: #a21d3e; color: #fff; width: 40px; height: 40px; display: block; text-align: center; float: right;}
#menusp .mIcon i {font-size: 32px; line-height: 40px;}
#menusp > ul.menuNav {clear: both; background: #f1f1f1; position: absolute; right: 0; top: 70px; z-index: 999;}
#menusp > ul.menuNav > li {border: solid 1px #ccc;}
#menusp > ul.menuNav > li > a {display: block; position: relative; padding: 10px 0 10px 5px; text-decoration: none !important;}
#menusp > ul.menuNav > li > a i {float: right; margin-right: 20px; line-height: 28px;}
#menusp > ul.menuNav ul.subMenu li a {padding: 10px 0 10px 15px; display: block;}
.liAct > a {color: #fff !important; background: #000041;}

@media only screen and (max-width: 980px) {
#menupc .mCont {width: 100%;}
#menupc ul li {width: auto;}
#menupc ul li:first-child {width: 50px;}
}
@media only screen and (max-width: 640px) {
#menupc {display: none;}
#menusp {display: inline-block;}
}

/*=== footer ===*/
#top-footer .footer .widget {padding-right: 0 !important;}
#text-7.widget {margin-bottom: 0 !important;}
.foot_Link {height: 100%;}
#top-footer {background: #a21d3e !important; padding: 15px 0 !important;}
#top-footer .footer {width: 100% !important; height: 105px !importatn;}
.footer_grLink {
	width: auto;
	padding: 0 20px;
	position: relative;
	float: left;
	min-height: 113px;
	border-right: solid 1px #bb5971;
	border-left: solid 1px #660025;
}
#ft_link01 {border-left: none; padding-left: 15px;}
#ft_link05 {border-right: none; padding-right: 0;}
.footer_grLink h4, .footer_grLink ul li a {color: #f5f5f5;}
.footer_grLink h4 {margin-bottom: 5px; font-size: 13px; font-weight: bold;}
.footer_grLink h4 span {margin-right: 10px;}
.footer_grLink ul li {border-bottom: none !important; padding: 0 !important; position: relative;}
.footer_grLink ul li:after {
	content: "\f04b";
	font-family: 'FontAwesome';
	position: absolute;
	font-size: 14px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.footer_grLink ul li a {padding-left: 15px; font-size: 10px;}
.footer_grLink ul li a:hover {opacity: 0.75;}
#ft_link05 ul {float: left; margin-right: 20px !important;}
.copyright {float: none !important; margin: 0 auto;}
.copyright p, .copyright p a {font-size: 12px !important;}
.copyright .left_link {float: left; margin-bottom: 0 !important;}
.copyright .right_copy {float: right; margin-bottom: 0 !important;}
.copyright .left_link a {padding: 0 10px; border-right: solid 1px #f5f5f5;}
.copyright .left_link a:last-child {border-right: none;}
.mfoot > li {padding: 0 !important;}
.mfoot > li > a {padding: 10px 0 10px 30px; display: block; font-weight: bold; text-decoration: none !important;}
.mfoot > li > a i {margin-right: 15px;}
.mfoot > li ul.subFoot {background: #d32959;}
.mfoot > li ul.subFoot li a {display: block; padding-left: 60px;}

/*=== menu left ===*/
.ak-container .left-sidebar {background: #fff; padding-bottom: 40px;}
.sidebar ul.menu li {border-bottom: solid 1px #000041 !important;}
.sidebar ul.menu li:first-child {border-top: solid 1px #000041 !important;}
.sidebar ul.menu li a {padding: 5px 0 5px 20px !important; color: #000041; display: block;}
.sidebar ul.menu li:hover {background: #000041 !important;}
.sidebar ul.menu li:hover a {color: #fff !important;}
.sidebar ul.menu li a span {position: relative; margin-right: 10px; display: inline-block; width: 20px; height: 20px; text-align: center;}
.sidebar ul li a span i.fa {position: absolute;}
.sidebar ul li a span i.cogL {position: absolute; top: 0; left: 0;}
.sidebar ul li a span i.cogS {position: absolute; bottom: 0; right: 0; font-size: 9px;}
.sidebar ul li a i.fa.fa-chevron-right {float: right; padding: 5px 30px 5px 0; vertical-align: middle;}
.mLeft_img {margin: 0; padding: 0; width: 100%;}
.mLeft_img li {border-bottom: none !important; padding: 0 !important;}
.mLeft_img li:first-child {margin-top: 10px;}
.mLeft_img li a {display: block; margin: 0 auto; padding: 0; text-align: center;}
.mLeft_img li a:hover {opacity: 0.75;}
.current-menu-item, #menu-service .menu-item:hover, #menu-service .menu-item a:hover {background: #000041 !important;}
.sidebar ul.menu li.current-menu-item a, .current-menu-item a span {color: #fff !important;}

/*=== parent link ===*/
.parent-link {height: 25px; width: 100%; background: #fff;}
.parent-link p {width: 980px; margin: 0 auto; color: #1e1e1e;text-overflow: ellipsis;overflow: auto;white-space: nowrap;}
.parent-link p a {color: #1e1e1e;}
.parent-link p a:first-child {padding-left: 15px;}

@media only screen and (-webkit-min-device-pixel-ratio: 1) {
     ::i-block-chrome, .footer_grLink {
        padding-left: 18px;
        padding-right: 19px;
    }
}

/*===== fix IE8 / IE9 =====*/
@media screen\0 {
.header_phone {width: 200px;}
.pTop .col-sm-3 {width: 25%; float: left;}
.specialized_profile > .dl-horizontal {margin-bottom: 20px;}
.specialized_profile > .dl-horizontal dd, .specialized_profile > .dl-horizontal dt {display: inline-block !important;}
.specialized_profile > .dl-horizontal dd {width: auto; vertical-align: top; padding-top: 40 !important;}
.specialized_profile > .dl-horizontal dd .name_ja {font-size: 20px; font-weight: bold;}
.list-service .col-sm-5 {width: 41.6667%;}
.list-service .col-sm-7 {width: 58.3333%;}
.purchase-form input, .purchase-form textarea, .purchase-form select {background: #ccc;}
ul.list-library > .col-sm-4 {width: 33.3333%; float: left;}
ul.list-library > .col-sm-4 .cenX {left: 30%;}
.pinkCo h3 i.fa-list-ul, .blueCo h3 i.fa-list-ul {background: none !important;}
.pinkCo .ind-col h3 a i {background: #6b163a !important;}
.blueCo .ind-col h3 a i {background: #003b89 !important;}
.clIE8 {border-bottom: none !important;}
.TBie8 .styTable-row div {border-bottom: none !important; border-right: none !important;}
}

/*===== fix style sheed =====*/
/*===========================*/
.fcom h1 {font-weight: bold;}
.fcom .slot01 {margin-bottom: 10px;}
.fcom .slotPhone {margin-bottom: 0;}
.fcons .colR {background: #f0f0f0;}
.fcons .colL a {text-decoration: none !important;}
.fcons .colL a:hover {text-decoration: underline !important;}
.fcons .slot02 .styTable.clBorder > div:first-child + div > div:first-child + div {border: none !important;}
.fcons .styTable.resTB .styTable-row > div, 
.fcons .slot02 .styTable.clBorder > div:first-child + div > div:first-child + div {border-bottom: solid 2px #fff !important;}
.fittr .tb2Row {position: relative;}
fittr .tb2Row > div {padding: 15px 5px; height: 100% !important;}
fittr .tb2Row > div:first-child {border-right: none;}
fittr .tb2Row:after {
    background: #000041 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 49.9%;
    position: absolute;
    top: 0;
    width: 1px;
}
.fcomp .pb20 {padding-bottom: 20px;}
.fser-comp .spanMg > li > span {display: inline-block; min-width: 75px;}
.fser-comp .styDot > li p > strong {color: #000041;}
.fser-comp .ttlH1 {font-weight: bold;}
.fpurc span.required {color: red !important;}
.fpurc-form .eveFrom {border: solid 1px; margin-bottom: 30px;}
.fpurc-form .eveFrom .bg {color: #fff !important;}
.fpurc-form .eveFrom .styTable-row > div, .fpurc-form .eveFrom .styTable-row > div {padding: 15px;}
.fpurc-form .business_colum {width: 30%; float: left; padding: 0 30px;}
.fpurc-form .business_colum:first-child {padding-left: 0;}
.fpurc-form .business_colum:first-child + div.business_colum {border: solid 1px; border-top: none; border-bottom: none;}
.fpurc-form .business_colum:last-child {padding-right: 0;}
.fpurc-form .business_colum span.wpcf7-list-item {display: block;}
.fpurc-form .agree {border: 1px solid;}
.fpurc-form .agree > p {padding: 5px 15px;}
.fpurc-form .agree > p:first-child {background: #000041; color: #fff;}
.fpurc-form .agreeCheck {padding: 30px 15px; background: #ebebf0; color: #000041 !important; font-weight: bold; border: solid 1px; border-left: none; border-right: none;}
.fpurc-form .agreeCheck > span {border: none;}
.fpurc-form .agreeCheck > span input {margin-top: 0;}
.fpurc-form span.required {color: red !important;}
.fpurc-form p > input[type="submit"] {background: #a21d3e !important; border-bottom: none; display: inline-block; margin: 0 auto;}
.fpurc-form .clmg {margin: 0 !important;}
.fpurc-form .pbot0 {padding-bottom: 0 !important;}
.fpurc-form .seminar_list {border: solid 1px; border-bottom: none;}
.fpurc-form .col1 .styTable-row > div {width: 92%;}
.fpurc-form .col2 .styTable-row > div {width: 46%;}
.fpurc-form .col3 .styTable-row > div {width: 31.3333%;}
.fpurc-form .seminar_list .styTable-row > .colL {width: 8% !important; text-align: center; border: solid 1px; border-top: none; border-left: none;}
.fpurc-form .seminar_list > .styTable-row .styTable > .styTable-row > div {border-bottom: solid 1px; border-right: solid 1px;}
.fpurc-form .seminar_list > .styTable-row .styTable > .styTable-row > div:last-child {border-right: none;}
.fpurc-form .seminar_list .seminar_title {background: #000041; color: #fff; padding 3px 20px;}
.fpurc-form .seminar_list .styTable-row > div > p {padding: 10px; margin-bottom: 0;}
.fpurc-form .seminar_list .styTable-row > div > p.seminar_entry1 {background: #f1f1f1;}
.fpurc-form .seminar_list .styTable-row > div > p.seminar_entry1 > input {margin: 0 10px 0 0 !important; display: inline-block; vertical-align: -1px;}
.fpurc-form .styTable-row > .colR > .divname {display: block; margin-bottom: 10px;}
.fpurc-form .styTable-row > .colR > .divname > span:first-child {display: inline-block; width: 35px;}
.fpurc-form .styTable-row > div {vertical-align: top !important;}
.fpurc-form .ipW280 {width: 280px;}
.fpurc-form #invitaion_op {display: inline-block; margin-right: 15px;}
.fpurc-form #invitaion_op > span {display: block;}
.fpurc-form .wpcf7-list-item > input {margin-top: 0;}
.fpurc-form ul.agree-txt {text-align: justify;}
.fpurc-form ul.agree-txt li {padding: 0 15px; margin-bottom: 15px;}
.fpurc-form span.agree-txt {display: block; padding: 15px; text-align: justify;}
.fpurc-form span.wpcf7-not-valid-tip {display: inline-block; margin-left: 15px;}
.fpurc2 span.required {color: red !important;}
.fpurc2 .wpcf7-not-valid-tip {display: inline-block !important; margin-left: 15px;}
.fpress .pPadLeft {padding-left: 30px;}
.fpress2 .tbC {text-align: center; margin: 2em auto 0px; width: 350px;}
.fpress2 .tbC > p {text-align: left; font-weight: bold;}
.fpress2 .tbC > div {text-align: right; font-size: 80%;}
.fpress2 .tbC > table {margin: 0.5em 0px;}
.fser2 h2 {border-bottom: solid 3px; padding-bottom: 15px;}
.fpageSPS .slot02, .txtNormal, .phone {margin-bottom: 0;}
.fpageSPS .phone {font-size: 32px !important; font-weight: bold !important;}
.fpageSPS .phone span {font-size: 13px;}
@media only screen and (max-width: 640px) {
.fcons .slot02 {background: none; padding: 0;}
.fcons .slot02 .colR {background: #fff;}
.fcons-font .fixFontsite {font-size: 12px;}
.fcomp .slot02 > iframe {height: auto; min-height: 250px;}
.fpage-comp table tr th, .fpage-comp table tr td {width: 100%; float: left;}
.fser-comp .ttlH1 {font-size: 18px;}
.fpurc-form .business_colum {width: 100%; float: none; padding: 15px 0;}
.fpurc-form .business_colum:first-child + div.business_colum {border: solid 1px; border-left: none; border-right: none;}
.fpurc-form .eveFrom {border-left: solid 1px;}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.stySitemap > li:before, .stySitemap > li ul > li:before {top: 14px;}
}

@media only screen and (max-width: 360px) {
.fser2 h2 {font-size: 20px;}
.fser2 .slot02 ul.styDot > li h5 {font-size: 15px;}
.fpress2 .tbC {width: 100%;}
}

@media only screen and (max-width: 320px) {
.fpurc-form #btn-zipcode {font-size: 11px; padding: 5px 0;}
}